/* Новости на главной */
.news_last {width:610px;float:left; overflow:hidden; padding:0px; margin:5px; font-size:12px; border-bottom:1px solid #878787; margin-bottom:10px;}
.news_last a {display:block;}
.news_last img {margin-right:10px; margin-bottom:5px; border:0px;}
.news_last_f {width:100%; color:#999; font-size:11px; clear:both; margin-top:3px;}
.news_last_title {color:#20599a; font-size:14px; line-height:16px; font-weight:bold;display:block;}
.news_last_block {width:200px; height:67px; margin:0px; margin:5px; float:left;overflow:hidden;}
.news-full-content em {font-size:12px;font-family:Arial; color:#111111}
.news-full-content strong a {color:#20599a;}
.news-full-content a strong {color:#20599a;}

#featured_news{
	width:610px;
	margin:0px 0 0 0;
	position:relative;
	height:220px; /*было 222*/
	background:#fff;
}
#featured_news ul.ui-tabs-nav{
	position:absolute;
	top:0px;  /*было 150*/
    left:395px;
	list-style:none; 
	padding:0;
    margin:1px 1px 1px 1px;
    width:220px;
    height:67px;
   /* overflow:hidden;
    background: url(/image/bg/sprite.png) repeat-x;
    background-position: 0px -154px; */
}
#featured_news ul.ui-tabs-nav li{
	padding:0;
	font-size:12px;
    width:210px;
    height:67px;
    overflow:hidden;
        margin: 0 0 1px 0px;
}
#featured_news ul.ui-tabs-nav li span{
	font-size:12px;
	line-height:14px;
    color: #20599a;
     /* color:#333;*/
}
#featured_news li.ui-tabs-nav-item a{
	display:block;
    text-decoration:none;
    padding:5px;
    margin: 0 0 0px 9px;
	height:65px;
    /*background:#fff;
    color:#ffffff;
      background:#f2f3f4;  */
	line-height:12px;
    color:#20599a;

}
#featured_news li.ui-tabs-nav-item a:hover{



}
#featured_news li.ui-tabs-selected{

   background:  url(/image/icons/arr-left-grey.png) no-repeat;
   background-position: 0px 25px;

}
#featured_news ul.ui-tabs-nav li.ui-tabs-selected a{
     margin: 0 0 0 9px;
    /*  background:#eff3f5;  */

      background: #d1d1d1; /*url(/image/bg/sprite.png) repeat-x;*/
   background-position: 0px -358px;


}
#featured_news ul.ui-tabs-nav li.ui-tabs-selected a span{
  color:#333;
  font-weight: bold;

}
#featured_news .ui-tabs-panel{
	width:380px; height:200px;
	position:relative;
    padding:5px;
}
#featured_news .ui-tabs-panel img {
	float:left; margin:0px 10px 5px 0px;
}
#featured_news .ui-tabs-panel .news_last_counter {
	float:none; margin:-1px 5px 0 0;
}
#featured_news .ui-tabs-panel .info{
	position:relative;
   	height:50px;
	/*background: url('images/transparent-bg.png');*/
}
#featured_news .info h2{
	font-size:18px;
    padding:0px 0px 10px; margin:0;
	overflow:hidden; 
}
#featured_news .info p{
    /*padding-left:5px 5p;*/
	font-size:11px;
	line-height:14px; /*color:#f0f0f0;*/
}
#featured_news .info a{
	text-decoration:none;
}
#featured_news .info .info-date{
    display:block;
    font-size:11px;
	text-decoration:none;
    color:#878787;
    margin:0 0 5px 0;
}
#featured_news .info a:hover{
	text-decoration:underline;
}
#featured_news .ui-tabs-hide{
	display:none;
}


		.container
			{
				float: left;
				width: 80px;
                padding-top: 5px;
			}
            .navcontainer {
            /*display:none;*/
            }
            .navcontainer a {

                display:none;
            }




			.navcontainer ul
			{
 			float:left;
				margin:0pt;
				padding:0pt;
				width:100%;
			}
			.navcontainer ul li
			{
				display: inline;
			}



			.navcontainer ul li a:hover
			{
			   /*	color:#000;*/
			}
			.navcontainer ul li a
			{
            	font-size:11px;
			    color:#777;
				float:left;
				padding:2px;
				text-decoration:none;
                padding-left:0px;
				/*width: 35px; */
			}
			.preloader
			{
                display:none;
                 background: url(/image/icons/wait.gif) no-repeat 0% 50%;
                position: relative;
                font-size:11px;
				color:#777;
				top: 11px;
				left: 75px;
				z-index: 200;
				padding: 0px;
				text-align: left;
                width:28px;
                height:8px;				/*border: 1px solid #000000;*/
			}


            .scroller {
            margin: 5px 0 0 0;
            float:right;
            width:43px;
            height:16px;
            background: url(/image/bg/sprite.png) repeat-x;
            background-position: 0px -1113px;
            }


            .scroller-prev  {
            float:left;
            width:20px; height:14px;
            border:1px solid #CCCCCC;
            border-right:0px;
            margin-right:0px;
            padding:0px;
            margin:0px;
            background: url(/image/icons/sprite.png) no-repeat;
            background-position: 8px -1318px;
            cursor: pointer;
            }

            .scroller-next  {
            float:right;
            width:20px; height:14px;
            border:1px solid #CCCCCC;
            padding:0px;
            margin:0px;
            background: url(/image/icons/sprite.png) no-repeat;
            background-position: 9px -1377px;
            cursor: pointer ;
            }

.ad-image-wrapper .ad-description-title {color:#fff; text-shadow: 1px 1px 0px #333;}  